ul#tabs {
	width: 100%;
	height: 32px;
	background: url(../images/line.gif);
	list-style: none;
border: solid 0px;
	margin: 0 0 0 0;
	padding: 0;
}

ul#tabs>li {
	position: relative;
	float: left;
	margin: 0 4px 0px 8px;
	top: 5px;
	background: url(../images/left_gray.gif) left top no-repeat;
border: solid 0px;
}

ul#tabs>li:first-child {
	margin-left: 12px;
}

ul#tabs>li:last-child {
	margin-right: 0;
}

ul#tabs>li>a {
	display: block;
	width: 100%;
	height: 19px;
	text-decoration: none;
	padding:0;
border: solid 0px;
}

ul#tabs>li>a>b {
	display: block;
	width: 100%;
	height: 19px;
	margin-left: 12px;
	background: url(../images/right_gray.gif) right top no-repeat;
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #333;
padding: 0;
	padding-top: 1px;
border: solid 0px;
}

/* -----------------------------------------  the rest     */
ul#tabs>li:hover {
	position: relative;
	float: left;
	margin: 0 12px 0px -4px;
	top: 0px;
	background: url(../images/left_green.gif) left top no-repeat;
}

ul#tabs>li:hover>a {
	display: block;
	height: 32px;
border: solid 0px;
}

ul#tabs>li:hover>a>b {
	display: block;
	height: 32px;
	margin-left: 24px;
	margin-right: -8px;
	background: url(../images/right_green.gif) right top no-repeat;
	color: white;
	padding-top: 1px;
border: solid 0px;
}

ul#tabs>li:hover>a>b>span {
	position: relative;
	display: block;
	margin-top: -4px;
	left: -3px;
}

/* -----------------------------------------  first-child     */
ul#tabs>li:first-child:hover {
	position: relative;
	float: left;
	margin: 0 12px 0px 0px;
	top: 0px;
	background: url(../images/left_green.gif) left top no-repeat;
}

/* -----------------------------------------  last-child     */
ul#tabs>li:last-child:hover {
	position: relative;
	float: left;
	margin: 0 12px 0px -4px;
	top: 0px;
	background: url(../images/left_green.gif) left top no-repeat;
}


/* -----------------------------------------  active class     */
ul#tabs>li.active {
	position: relative;
	float: left;
	margin: 0 12px 0px -4px;
	top: 0px;
	background: url(../images/left_green.gif) left top no-repeat;
}

ul#tabs>li.active>a {
	display: block;
	height: 32px;
border: solid 0px;
}

ul#tabs>li.active>a>b {
	display: block;
	height: 32px;
	margin-left: 24px;
	margin-right: -8px;
	background: url(../images/right_green.gif) right top no-repeat;
	color: white;
	padding-top: 3px;
border: solid 0px;
}

ul#tabs>li.active>a>b>span {
	position: relative;
	display: block;
	margin-top: -7px;
	left: -3px;
}
/* -----------------------------------------  first-child     */
ul#tabs>li:first-child.active {
	position: relative;
	float: left;
	margin: 0 13px 0px 0;
	top: 0px;
	background: url(../images/left_green.gif) left top no-repeat;
}

/* -----------------------------------------  last-child     */
ul#tabs>li:last-child.active {
	position: relative;
	float: left;
	margin: 0 12px 0px -4px;
	top: 0px;
	background: url(../images/left_green.gif) left top no-repeat;
}

/* -----------------------------------------  other elements     */
div#tab_block {
	margin: 0 0px 0 0px;
	padding: 0;
border: solid 0px black;
}

div#tab_content {
	margin: 0;
	padding: 0;
	background: #eee;
border: solid 0px;
}

div.tab {
	display: none;
	margin: 0;
	padding: 10px 10px 20px 10px;
border: solid 0px;
}

div.tab p {
	margin: 0;

	text-align: center;
border: solid 0px;
}

/* show awards for 2016 */
div#tab_content div#year_2016 {
	display: block;
}

/* show news block on home page */
div#news {
	display: block;
}

/* -----------------------------------------  sotsialn³e network     */

div.share42init {
	text-align: right;
	margin: -10px 0 0 0;
	
}

div.share42init>span>a>span {
	position: absolute;
	display: block;
	width: 14px;
	height: 14px;
	font-family: Trebuchet MS;
	font-size: 10px;
	top: 31px;
	color: #333;
	border: dotted 0px brown;
}

/* -----------------------------------------  top     */

.b-top {z-index:2600;position:fixed;left:0;bottom:90px;width:34%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=0);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:32px 12px 4px;
color:white;background:#D8D5C2 url(http://site.yandex.ru/static/css/blocks/b-j-top/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}